Hi!

Anyone know where to find the correct Java version for User Application:
Java 2 Platform Standard Edition Development Kit version 1.5.0_10

I'm installing on SLES 9.

Regards,
Toralf